<?php

	// IMPORTANT:
	// ==========
	// When translating, only translate the strings that are
	// TO THE RIGHT OF the equal sign (=).
	//
	// Do NOT translate the strings between square brackets ([]) or <>
	//
	// Also, leave the text between < and > untranslated.
	//
	// =====================================================
    // Translated by Thor Eric Vågen Jægtnes from Flekkefjord, Norway (email: webmaster@thoreric.com Homepage: http://www.thoreric.com and http://www.thoreric.net)
	
	// incHeader.php
	$Translation['membership management'] = "Administrer brukerne";
	$Translation['password mismatch'] = "Passordene stemmer ikke overens.";
	$Translation['error'] = "Feilmelding:";
	$Translation['invalid email'] = "Ugyldig epost-adresse.";
	$Translation['sending mails'] = "Det kan ta litt tid å sende alle epostene. Vennligst ikke lukk denne siden før du ser beskjeden om at du er ferdig med å sende beskjedene.";
	$Translation['complete step 4'] = "Vennligst fullfør steg 4 ved å velge brukeren du ønsker å overføre radene til.";
	$Translation['info'] = "Informasjon";
	$Translation['sure move member'] = 'Er du sikker på at du vil flytte brukeren \'<MEMBER>\' og hans rader fra gruppen \'<OLDGROUP>\' til gruppen \'<NEWGROUP>\'?';
	$Translation['sure move data of member'] = 'Er du sikker på at du vil flytte alle radene fra brukeren \'<OLDMEMBER>\' fra gruppen \'<OLDGROUP>\' til brukeren \'<NEWMEMBER>\' fra gruppen \'<NEWGROUP>\'?';
	$Translation['sure move all members'] = 'Er du sikker på at du vil flytte alle brukerne og radene fra gruppen \'<OLDGROUP>\' til gruppen \'<NEWGROUP>\'?';
	$Translation['sure move data of all members'] = 'Er du sikker på at du vil flytte radene til alle brukerne av gruppen \'<OLDGROUP>\' til bruker \'<MEMBER>\' fra gruppen \'<NEWGROUP>\'?';
	$Translation['toggle navigation'] = "Endre navigering";
	$Translation['admin area'] = "Administrator området";
	$Translation['groups'] = "Grupper";
	$Translation['view groups'] = "Vis Grupper";
	$Translation['add group'] = "Legg til gruppe";
	$Translation['edit anonymous permissions'] = "Rediger tillatelsene til gjestebrukeren. (anonym)";
	$Translation['members'] = "Brukere";
	$Translation['view members'] = "Vis brukere";
	$Translation['add member'] = "Legg til bruker";
	$Translation["view members' records"] = "Vis brukerens rader";  
	$Translation["utilities"] = "Innstillinger"; 
	$Translation["admin settings"] = "Administrator innstillinger"; 
	$Translation["rebuild thumbnails"] = "Regenerer miniatyrbilder"; 
	$Translation['rebuild fields'] = "Regenerer feltene";
	$Translation['import CSV'] = "Importer CSV data";
	$Translation['batch transfer'] = "Masse flytting veiviser";
	$Translation['mail all users'] = "Send epost til alle brukerne";
	$Translation['AppGini forum'] = "Forum";
	$Translation["user's area"] = 'Bruker området';
	$Translation["sign out"] = "Logg ut";
	$Translation["attention"] = "OBS!";
	$Translation['security risk admin'] = 'Du bruker standard passord og brukernavn for administratoren. Dette er en gedigen sikkerhetsrisiko! Du bør logge inn og endre i hvert fall passordet <a href="pageSettings.php">her på siden for administrator innstillinger</a> <em>umiddelbart!</em>.';
	$Translation['security risk'] = 'Du bruker standard passordet for administrator. Dette er en gedigen sikkerhetsrisiko. Vennligst logg inn og endre passordet på siden for <a href="pageSettings.php">Administrator innstillinger</a> <em>umiddelbart!</em>.' ;	
	$Translation['plugins'] = 'Programtillegg';

	//pageAssignOwners.php
	$Translation["assigned table records to group"] = "<NUMBER> rader av tabellen '<TABLE>' har blitt tildelt gruppen '<GROUP>'";
	$Translation["assigned table records to group and member"] = "<NUMBER> rader av tabellen '<TABLE>' har blitt tildelt gruppen '<GROUP>' , medlem '<MEMBERID>'";
	$Translation['data ownership assign'] = "Tildel eierskap til rader som ikke har en eier";
	$Translation['records ownership done'] = "Alle radene i alle tabeller har nå eiere.<br>Tilbake til <a href='pageHome.php'>Administrator siden</a>.";
	$Translation['select group'] = "Velg gruppe";
	$Translation['data ownership'] = "Noen ganger har du kanskje rader i tabellen som ble lagt til før du installerte dette programmet, eller som blir lagt til av andre programmer. Disse radene har da ingen eiere. Denne siden vil hjelpe deg med å tildele eierskap til disse radene (grupper og brukere.)";
	$Translation["table"] = "Tabell";
	$Translation["records with no owners"] = "Rader med ingen eiere.";
	$Translation["new owner group"] = "Ny eierskapsgruppe";
	$Translation["new owner member"] = "Ny eiersskapbruker *";	
	$Translation["cancel"] = "Avbryt";
	$Translation["assign new owners"] = "Tildel nye eiere";
	$Translation["please wait"] = "Vennligst vent ...";	
	$Translation["if no owner member assigned"] = '* Hvis du ikke tildeler en nytt bruker her, kan du fremdeles bruke <a href="pageTransferOwnership.php">Masse overførings veiviseren</a> senere for å gjøre dette.';	

	//pageDeleteGroup.php
	$Translation["can not delete group remove members"] = 'Kan ikke slette denne gruppen. Vennligst fjern medlemmene først.';
	$Translation["can not delete group transfer records"] = 'Kan ikke slette denne gruppen. Vennligst overfør dens rader til en annen gruppe først..';	
	
	//pageEditGroup.php
	$Translation["group exists error"] = "Feilmelding: Dette gruppe navnet eksisterer allerede. Du må først velge et unikt gruppenavn.";
	$Translation["group not found error"] = "Feilmelding: Denne gruppen ble ikke funnet!";								 	
	$Translation["edit group"] = "Rediger gruppen '<GROUPNAME>'";
	$Translation["add new group"] = "Legg til ny gruppe";
	$Translation["anonymous group attention"] = "Advarsel! Dette er gruppen for anonyme (ikke innloggede) brukere.";
	$Translation["show tool tips"] = "Vis tips når du har musa over valgene.";
	$Translation["group name"] = "Gruppe navn";
	$Translation["readonly group name"] = "Navnet på gruppen for anonyme brukere kan kun leses her.";
	$Translation["anonymous group name"] = "Hvis du kaller gruppen '<ANONYMOUSGROUP>', så vil den bli brukt som gruppen for anonyme brukere.<br>Denne gruppen definerer rettighetene til besøkende på denne siden som ikke er innlogget.";
	$Translation["description"] = "Beskrivelse";
	$Translation["allow visitors sign up"] = 'Vil du tillate brukere å registrere seg i denne gruppen?';
	$Translation["admin add users"] = "Nei. Kun administratoren kan legge til brukere.";
	$Translation["admin approve users"] = "Ja, men administratoren må godkjenne brukerne.";
	$Translation["automatically approve users"] = "Ja, og automatisk godkjenn brukere i denne gruppen.";
	$Translation["group table permissions"] = "Tabell tillatelser for denne gruppen";
	$Translation["no"] = "Nei";
	$Translation["owner"] = "Eieren (brukeren)";
	$Translation["group"] = "Gruppen";
	$Translation["all"] = "Alle";
	$Translation["insert"] = "Sette inn rader";
	$Translation["view"] = "Vise rader";
	$Translation["edit"] = "Redigere rader";
	$Translation["delete"] = "Slette rader";
	$Translation["save changes"] = "Lagre endringer";
	
	//pageEditMember.php
	$Translation["username error"] = "Feilmelding: Brukernavnet eksisterer allerede eller er ugyldig. Vennligst oppgi et brukernavn med 4 til 20 gyldige tegn (bokstaver og tall, ikke norske bokstaver).";
	$Translation["member not found"] = "Feilmelding: Medlemmet ble ikke funnet!";
	$Translation["user has special permissions"] = "Denne brukeren har spesielle tillatelser som kan overstyre gruppe tillatelsene.";
	$Translation["user has group permissions"] = 'Denne brukeren arver <a href="pageEditGroup.php?groupID=<GROUPID>">tillatelsene til denne gruppen</a>.';
	$Translation["set user special permissions"] = 'Angi spesielle tillatelser for denne brukeren.';
	$Translation["sure continue"] = "Hvis du gjorde noen endringer til denne brukeren og ikke har lagret de ennå, vil de forsvinne hvis du fortsetter. Er du sikker på at du vil fortsette?";
	$Translation["edit member"] = "Rediger brukeren <MEMBERID>" ;
	$Translation["add new member"] = "Legg til ny bruker.";
	$Translation["anonymous guest member"] = "Advarsel! Dette er gruppen for anonyme (ikke innloggede) brukere.";
	$Translation["admin member"] = 'OBS! Denne brukeren er en administrator. Du kan ikke endre brukernavn, passord eller epost-adressen til denne brukeren her, men du kan gjøre dette <a href="pageSettings.php">på denne siden.</a>';
	$Translation["member username"] = "Medlemmets brukernavn";
	$Translation["check availability"] = "Sjekk tilgjengelighet";
	$Translation["read only username"] = "Brukernavnet til gjest brukeren er kun for lesing.";
	$Translation["password"] = "Passord";
	$Translation["change password"] = "Oppgi ett passord KUN hvis du vil endre passordet til denne brukeren<br> ellers, så kan du la dette feltet vÆre tomt.";
	$Translation["confirm password"] = "Bekreft passord";
	$Translation["email"] = "Epost adresse";
	$Translation["approved"] = "Godkjent?";
	$Translation["banned"] = "Svartelistet?";
	$Translation["comments"] = "Kommentarer";
	$Translation["back to members"] = "Tilbake til brukere";
	$Translation["member added"] = "Brukeren <USERNAME> ble lagt til i databasen.";	
	
	//pageEditMemberPermissions.php
	$Translation["member permissions saved"] = "Tillatelsene til denne brukeren har blitt lagret.";
	$Translation["member permissions reset"] = "Tillatelsene til denne brukeren har blitt tilbakestilt til gruppens tillatelser.";
	$Translation["user table permissions"] = "Tabelll tillatelser for brukeren <a href='pageEditMember.php?memberID=<MEMBER>' title='Vis brukerens detaljer'><MEMBERID></a> av gruppen <a href='pageEditGroup.php?groupID=<GROUPID>'  title='Vis gruppens detaljer og tillatelser'><GROUP></a>";
	$Translation["no member permissions"] = 'Denne brukeren har ikke noen spesielle tillatelser. Denne listen viser tillatelsene til gruppen til denne brukeren.';
	$Translation["reset member permissions"] = "Tilbakestill tillatelsene til denne brukeren";
	$Translation["remove special permissions"] = 'Dette kommer til å fjerne alle spesialtillatelsene til denne brukeren, og han/hun vil ha de samme tillatelsene som hans/hennes gruppe. Er du sikker på at du vil gjøre dette?';
		
	//pageEditOwnership.php
	$Translation["invalid table"] = "Ugyldig tabell.";
	$Translation["invalid primary key"] = "Ugyldig primÆrnøkkel verdi";
	$Translation["record not found"] = "Raden ble ikke funnet... hvis den ble importert manuellt i databasen, prøv å tildele raden en eier fra administrator området.";
	$Translation["invalid username"] = "Ugyldig brukernavn.";
	$Translation["record not found error"] = "Feilmelding: Raden ble ikke funnet!";
	$Translation["edit Record Ownership"] = "Rediger hvem som eier denne raden";
	$Translation["owner group"] = "Eier gruppe";
	$Translation["view all records by group"] = "Vis alle radene som tilhører denne gruppen.";
	$Translation["owner member"] = "Brukeren som eier denne raden";
	$Translation["view all records by member"] = "Vis alle radene som tilhører denne brukeren.";
	$Translation["switch record ownership"] = "Hvis du ønsker å endre eierskap av denne raden til en bruker av en annen gruppe, må du først endre eier gruppen og lagre endringene først.";
	$Translation["record created on"] = "Raden ble lagt til den";
	$Translation["record modified on"] = "Raden ble endret den";
	$Translation["view all records of table"] = "Vis alle radene av denne tabellen";
	$Translation["record data"] = "Rad data";
	$Translation["print"] = "Skriv ut";
	$Translation["could not retrieve field list"] = "Klarte ikke å vise listen med rader fra '<TABLENAME>'";
	$Translation["field name"] = "Felt navn";
	$Translation["value"] = "Verdi";	
	
	//pageHome.php
	$Translation["visitor sign up"] = '<a href="../membership_signup.php" target="_blank">Registrering til denne siden</a> er deaktivert fordi det er ingen grupper som brukere kan registrere seg i. For å aktivere registrering, må du tillate besøkende å registrere seg i minst 1 gruppe.';
	$Translation["table data without owner"] = 'Du har rader i en eller flere tabeller som ikke har en eier. For å tildele disse radene en eier, <a href="pageAssignOwners.php">klikk her</a>.';
	$Translation["membership management homepage"] = "Startsiden for administrering av brukere";
	$Translation["newest updates"] = "Nyeste oppdateringer";
	$Translation["view record details"] = "Vis detaljene til raden";
	$Translation["newest entries"] = "Nyeste rader";
	$Translation["available add-ons"] = "Tilgjengelige programtillegg";
	$Translation["more info"] = "Mer informasjon";
	$Translation["close"] = "Lukk";
	$Translation["view add-ons"] = "Vis alle programtillegg";
	$Translation["top members"] = "Mest aktive brukere";
	$Translation["edit member details"] = "Rediger brukerdetaljer";
	$Translation["view member records"] = "Vis brukerens rader";
	$Translation["records"] = "rader";
	$Translation["members stats"] = "Brukerens statistikk";
	$Translation["total groups"] = "Totalt antall grupper";
	$Translation["active members"] = "Aktive brukere";
	$Translation["view active members"] = "Vis aktive brukere";
	$Translation["members awaiting approval"] = "Brukere som avventer godkjenning";
	$Translation["view members awaiting approval"] = "Vis brukere som avventer godkjenning";
	$Translation["banned members"] = "Svartelistede brukere";
	$Translation["view banned members"] = "Vis svartelistede brukere";
	$Translation["total members"] = "Total brukere";
	$Translation["view all members"] = "Vis alle brukere";
	$Translation["BigProf tweets"]  = "Tweets av BigProf Software";
	$Translation["follow BigProf"] = "Følg @bigprof";
	$Translation["loading bigprof feed"] = "Laster inn @bigprof feed ...";
	$Translation["remove feed"] = "Fjern denne feeden";	
	
	//pageMail.php
	$Translation["can not send mail"] = "Du kan ikke sende epost-er akkurat nå. Den oppgitte avsender epost-adressen er ikke gyldig. Vennligst <a href='pageSettings.php'>korriger denne først</a> og så kan du prøve på nytt.";
	$Translation["all groups"] = "Alle grupper";
	$Translation["no recipient"] = "Kunne ikke finne mottakeren. Vennglist se til at du har oppgitt en gyldig mottaker.";
	$Translation["invalid subject line"] = "Ugyldig emne linje.";
	$Translation["no recipient found"] = "Kunne ikke finne noen mottakere. Vennligst se til at du oppgir en gyldig mottaker.";
	$Translation["mail queue not saved"] = "Klarte ikke å lagre epost køen. Vennligst se til at mappen '<CURRDIR>' er skrivbar (chmod 755 or chmod 777).";
	$Translation["send mail"]  = "Send epost til bruker/gruppe";
	$Translation["send mail to all members"] = "Du sender en epost til alle brukerne. Dette kan ta lang tid og påvirke stabiliteten til serveren din. Hvis du har mange brukere, anbefaler jeg ikke at du sender en epost til alle brukere av dette programmet på en gang.";
	$Translation["from"] = "Fra";
	$Translation["change setting"] = "Endre denne innstillingen";
	$Translation["to"] = "Til";
	$Translation["subject"] = "Emne";
	$Translation["message"] = ">Beskjed";
	$Translation["send message"] = "Send Epost";
	
	//pagePrintRecord.php
	$Translation["record details"] = "Administrering av brukere -- Rad detaljer";
	$Translation['table name'] = "Tabell: <TABLENAME>";
	
	
	//pageRebuildFields.php
	$Translation['create or update table'] = "Ett forsøk på å <ACTION> feltet <i><FIELD></i> i <i><TABLE></i> tabellen ble gjort ved å kjøre denne forespørselen: <pre><QUERY></pre> Resultatene er vist under.";

	$Translation['view or rebuild fields'] = "Vis/Regenerer feltene";
	$Translation['show deviations only'] = "Vis kun avvikene i database strukturen";
	$Translation['show all fields'] = "Vis alle feltene";
	$Translation['compare tables page'] = "Denne siden sammenligner tabellene og felt strukturen slik den ble laget i programmet med den faktiske database strukturen og tillater deg å fikse eventuelle avvik i database strukturen.";
	$Translation['field'] = "Felt";
	$Translation['AppGini definition'] = "Programmets definisjon";
	$Translation['database definition'] = "Gjeldende definisjon i databasen";
	$Translation['table name title'] = "<TABLENAME> tabellen";
	$Translation['does not exist'] = "Eksisterer ikke!";
	$Translation['create field'] = "Lag feltet ved å kjøre en ADD COLUMN (Legg til felt) forespørsel.";
	$Translation['create it'] = "Lag den";
	$Translation['fix field'] = "Fiks feltet ved å kjøre en ALTER COLUMN (rediger felt) forespørsel slik at den blir det samme som definert i programmet.";
	$Translation['fix it'] = "Fiks dette";
	$Translation['field update warning'] = "ADVARSEL!! I noen tilfeller kan dette føre til tap av rader/data eller at database strukturen blir korrupt. Ikke gjør dette hvis du ikke vet hva du gjør, spør heller den som har laget programmet om å gjøre disse endringene for deg i programmet slik at de passer det som er i databasen. Vil du alikevel fortsette (du gjør det på egen risiko)?";
	$Translation['no deviations found'] = "Ingen avvik i strukturen ble funnet. Alle feltene er OK!";
	$Translation['error fields'] = "Fant <CREATENUM> ikke-eksisterende felt som trenger å bli opprettet.<br>Fant <UPDATENUM> felt som avviker fra database strukturen og kanskje trenger å bli oppdatert.";
	
	//pageRebuildThumbnails.php
	$Translation['rebuild thumbnails'] = "Regenerer miniatyrbilder";
	$Translation['thumbnails utility'] = "Bruk denne funksjonen hvis du har ett eller flere bildefelt i en tabell som ikke har ett miniatyrbilde eller har miniatyrbilder med feil dimensjoner.";
	$Translation['rebuild thumbnails of table'] = "Regenerer miniatyrbilder av tabellen";
	$Translation['rebuild'] = "Regenerer";
	$Translation['rebuild thumbnails of table_name'] = "Regenererer miniatyrbilder av '<i><TABLENAME></i>' tabellen ...";
	$Translation['do not close page message'] = "Ikke lukk denne siden før du ser en beskjed som bekrefter at alle miniatyrbildene har blitt generert og at du kan lukke siden.";	
	$Translation['rebuild thumbnails status'] = "Status: genererer fremdeles miniatyrbilder, vennligst vent ...";
	$Translation['building field thumbnails'] =  "Genererer miniatyrbilder for feltet '<i><FIELD></i>' ...";
	$Translation['done'] = "Ferdig.";
	$Translation['finished status'] = "Status: fullført. Alle miniatyrbildene er nå generert og du kan lukke denne siden nå.";
	
	//pageSender.php
	$Translation['invalid mail queue'] = "Ugyldig epost kø.";
	$Translation['sending message failed'] = " -- Sending av epost til '<EMAIL>': Mislyktes.";
	$Translation['sending message ok'] = " -- Sending av epost til '<EMAIL>': lyktes.";
	$Translation['done!'] = "Ferdig!";
	$Translation['close page'] = "Du kan lukke denne siden nå eller gå til en annen side.";
	$Translation['mail log'] = "Epost logg:";	
	
	//pageSettings.php
	$Translation['invalid security token'] = 'Ugyldig sikkerhetskode! Vennligst <a href="pageSettings.php">last inn siden på nytt</a> og prøv igjen.';
	$Translation['unique admin username error'] = "Det nye administrator brukernavnet er allerede tatt av en annen bruker. Vennligst oppgi et nytt unikt administrator brukernavn.";	
	$Translation['unique anonymous username error'] = 'Det nye gjest brukernavnet er allerede tatt av en annen bruker. Vennligst oppgi et nytt unikt brukernavn.';
	$Translation['unique anonymous group name error'] = 'Navnet på den nye gjestegruppen er allerede i bruk av en annen gruppe. Vennligst oppgi et unikt gruppenavn.';
	$Translation['admin password mismatch'] = '"Administrator passord" and "Bekreft passord" stemmer ikke overens.';
	$Translation['invalid sender email'] = 'Ugyldig "Avsender epost adresse".';
	$Translation['errors occurred'] = "Følgende feilmeldinger oppstod:";
	$Translation['go back'] = 'Vennligst <a href="pageSettings.php" onclick="history.go(-1); return false;">gå tilbake</a> for å korrigere disse feilene og prøv igjen.';
	$Translation['record updated automatically'] = "Raden ble automatisk oppdatert den <DATE>";
	$Translation['admin settings saved'] = "Administrator innstillinger ble lagret.<br>Tilbake til <a href=\"pageSettings.php\">Administrator innstillingene</a>.";
	$Translation['admin settings not saved'] = "Feil! Administrator innstillingere ble IKKE lagret. Grunnen er følgende: <ERROR><br>Gå tilbake til <a href=\"pageSettings.php\" onclick=\"history.go(-1); return false;\">Administrator innstillinger</a>.";
	$Translation['show tool tips'] = 'Vis tipsene mens musa beveger seg over valgene';
	$Translation['admin username'] = "Administrator brukernavn";
	$Translation['admin password'] = "Administrator passord";
	$Translation['change admin password'] = "Oppgi et nytt passord kun hvis du vil endre administrator passordet.";
	$Translation['sender email'] = "Sender epost";
	$Translation['sender name and email'] = "Avsender navn og epost adresse blir brukt i 'Til' feltet når du sender epost";
	$Translation['email messages'] = "epost meldinger til grupper eller medlemmer.";
	$Translation['admin notifications'] = "Administrator meldinger";
	$Translation['no email notifications'] = "Ingen epost meldinger til administratoren.";
	$Translation['member waiting approval'] = "Send administratoren epost kun når et nytt medlem avventer godkjenning.";
	$Translation['new sign-ups'] = "Send administratoren epost ved alle nye registreringer.";
	$Translation['sender name'] = "Avsender navn";
	$Translation['members custom field 1'] = "Brukers egendefinerte felt 1";
	$Translation['members custom field 2'] = "Brukers egendefinerte felt 2";
	$Translation['members custom field 3'] = "Brukers egendefinerte felt 3";
	$Translation['members custom field 4'] = "Brukers egendefinerte felt 4";
	$Translation['member approval email subject'] = "Epost emne ved sending av epost når<br>et medlem avventer godkjenning";
	$Translation['member approval email subject control'] = "Når administratoren godkjenner en bruker, blir brukeren gjort oppmerksom på dette<br>på epost at han er godkjent. Du kan velge hva som skal stå i emne feltet i denne eposten<br>i denne boksen, og innholdet i epost-en i boksen under.";
	$Translation['member approval email message'] = "Beskjeden som skal sendes til brukeren<br>på epost når han er godkjent";
	$Translation['MySQL date'] = "MySQL dato<br>formatering";
	$Translation['MySQL reference'] = 'Vennligst slå opp i <a href="http://dev.mysql.com/doc/refman/5.0/en/date-and-time-functions.html#function_date-format" target="_blank"> MySQL referansen</a> for mulige formater.';
	$Translation['PHP short date'] = "PHP kort dato<br>formatering";
	$Translation['PHP manual'] = 'Vennligst slå opp i <a href="http://www.php.net/manual/en/function.date.php" target="_blank">PHP manualen</a> for mulige formater.'; 
	$Translation['PHP long date'] = "PHP lang dato<br>formatering";
	$Translation['groups per page'] = "Grupper per side";
	$Translation['members per page'] = "Brukere per side";
	$Translation['records per page'] = "Rader per side";
	$Translation['default sign-up mode'] = "Standard registrerings måte<br>for nye grupper";
	$Translation['no sign-up allowed'] = "Ingen kan registrere seg i denne gruppen. Kun administratorer kan legge til brukere i denne gruppen.";
	$Translation['admin approve members'] = "Brukere kan registrere seg i denne gruppen, men må godkjennes av administratoren.";
	$Translation['automatically approve members'] = "Brukere kan registrere seg i denne gruppen, og de blir automatisk godkjent.";
	$Translation['anonymous group'] = "Navnet til Gjest<br>gruppen";
	$Translation['anonymous user name'] = "Navnet på gjeste<br>brukeren";
	$Translation['hide twitter feed'] = "Sjul Twitter feed<br>i administrator siden?";
	$Translation['twitter feed'] = "Vår Twitter feed helper deg å holde deg oppdatert på våre nyeste nyheter, nyttige lenker, nye utgivelser og mange andre nyttige tips.";
		
	//pageTransferOwnership.php
	$Translation['invalid source member'] = "Ugyldig kilde bruker valgt.";
	$Translation['invalid destination member'] = "Ugyldig mål bruker valgt.";
	$Translation['moving member'] = "Flytter bruker '<MEMBERID>' og hans data fra gruppen '<SOURCEGROUP>' til gruppen '<DESTINATIONGROUP>' ...";
	$Translation['data records transferred'] = "Brukeren '<MEMBERID>' tilhører nå gruppen '<NEWGROUP>'. Rader som ble overført: <DATARECORDS>.";
	$Translation['moving data'] = "Flytter radene til brukeren '<SOURCEMEMBER>' fra gruppen '<SOURCEGROUP>' til brukeren '<DESTINATIONMEMBER>' fra gruppen '<DESTINATIONGROUP>' ...";
	$Translation['member records status'] = "Brukeren '<SOURCEMEMBER>' fra gruppen '<SOURCEGROUP>' hadde <DATABEFORE> rader før. <TRANSFERSTATUS> til brukeren '<DESTINATIONMEMBER>' fra gruppen '<DESTINATIONGROUP>'.";
	$Translation['moving all group members'] = "Flytter alle brukerne og radene fra gruppen '<SOURCEGROUP>' til gruppen '<DESTINATIONGROUP>' ...";
	$Translation['failed transferring group members'] = "Handlingen mislyktes. Ingen brukere ble flyttet fra gruppen '<SOURCEGROUP>' til '<DESTINATIONGROUP>'.";
	$Translation['group members transferred'] = "Alle brukerne fra gruppen '<SOURCEGROUP>' tilhører nå gruppen '<DESTINATIONGROUP>'. ";
	$Translation['failed transfer data records'] = "Men radene ble ikke flyttet grunnet en feil som oppstod.";
	$Translation['data records were transferred'] = "<DATABEFORE> rader ble overført.";
	$Translation['moving group data to member'] = "Flytter radene til alle brukerne i gruppen '<SOURCEGROUP>' til brukeren '<DESTINATIONMEMBER>' fra gruppen '<DESTINATIONGROUP>' ...";
	$Translation['moving group data to member status'] = "<NUMBER> rad(er) ble overført fra gruppen '<SOURCEGROUP>' til brukeren '<DESTINATIONMEMBER>' fra gruppen '<DESTINATIONGROUP>'";
	$Translation['status'] = "STATUS:";
	$Translation['batch transfer link'] = 'For å gjenta den samme masse overføringen senere kan du <a href= "pageTransferOwnership.php?sourceGroupID=<SOURCEGROUP>&amp;sourceMemberID=<SOURCEMEMBER>&amp;destinationGroupID=<DESTINATIONGROUP>&amp;destinationMemberID=<DESTINATIONMEMBER>&amp;moveMembers=<MOVEMEMBERS>">lage et bokmerke til eller kopiere denne koblingen</a>.';
	$Translation['ownership batch transfer'] = "Masse overføring av eierskap";
	$Translation['step 1'] = "STEG 1:";
	$Translation['batch transfer wizard'] = "Denne masse overførings veiviseren vil la deg overføre radene til en eller flere brukere fra en gruppe ( <i>kilde gruppen</i>) til en bruker fra en annen gruppe ( <i>mål brukeren</i> fra <i>mål gruppen</i>)";
	$Translation['source group'] = "Kilde gruppe";
	$Translation['update'] = "Oppdater";
	$Translation['next step'] = "Neste Steg";
	$Translation['group statistics'] = "Denne gruppen hadde <MEMBERS> brukere, og <RECORDS> rader.";
	$Translation['step 2'] = "STEG 2:";
	$Translation['source member message'] = "Kilde brukeren kan vÆre en bruker eller alle brukerne fra kilde gruppen.";
	$Translation['source member'] = "Kilde bruker";
	$Translation['all group members'] = "Alle brukerne fra '<GROUPNAME>'";
	$Translation['member statistics'] = "Denne brukeren har <RECORDS> rader.";
	$Translation['step 3'] = "STEG 3:";
	$Translation['destination group message'] = "Mål gruppen kan vÆre den samme eller anderledes enn kilde gruppen. Kun grupper som har brukere er vist under.";
	$Translation['destination group'] = "Mål gruppe";
	$Translation['step 4'] = "STEG 4:";
	$Translation['destination member message'] = "Mål brukeren vil vÆre den nye eieren av alle radene til kilde brukeren.";
	$Translation['destination member'] = "Mål brukeren";
	$Translation['begin transfer'] = "Start overføringen";	
	$Translation['move records'] = "Du kan enten flytte radene fra kilde brukeren(e) til et medlem i mål gruppen, eller flytte brukeren(e) sammen med radene til mål gruppen.";
	$Translation['move data records to member'] = "Flytt radene til denne brukeren:";
	$Translation['move source member to group'] = "Flytt kilde brukeren(e) og alle radene deres til gruppen '<GROUPNAME>'.";	
	
	
	//pageUploadCSV.php
	$Translation['file not found error'] = "Feil: Filen '<FILENAME>' ble ikke funnet.";
	$Translation['preview and confirm CSV data'] = "Forhåndsvis CSV data og bekreft at du vil importere den...";
	$Translation['display csv file rows'] = "Viser de 10 første radene av CSV filen...";
	$Translation['change CSV settings'] = 'Lagre CSV innstillinger';
	$Translation['import CSV data'] = 'Bekreft og importer data &gt;';
	$Translation['apply CSV settings'] = 'Påfør CSV innstillinger';
	$Translation['importing CSV data'] = 'Importerer CSV data ...';
	$Translation['start at estimated record'] = "Starter med rad <RECORDNUMBER> av totalt <RECORDS> rader...";
	$Translation['table backed up'] = "Tabellen '<TABLE>' ble sikkerhetskopier som '<TABLENAME>'.";
	$Translation['table backup not done'] = "Tabellen '<TABLE>' er tom, så ingen sikkerhetskopi ble gjort.";
	$Translation['importing batch'] = 'Importerer <BATCH> av <BATCHNUM>: ';
	$Translation['ok'] = 'Ok';
	$Translation['records inserted or updated successfully'] = "<RECORDS> rader ble satt inn/oppdatert i løpet av <SECONDS> sekunder.";
	$Translation['mission accomplished'] = "Oppdrager ble utført!";
	$Translation['assign a records owner'] = ">Tildel en eier til de importerte radene &gt;";
	$Translation['please wait and do not close'] = "Vennligst vent og ikke lukk denne siden...";
	$Translation['hide advanced options'] = "Sjul avanserte valg";
	$Translation['show advanced options'] = "Vis avanserte valg";
	$Translation['import CSV to database'] = "Importer en CSV fil til databasen";
	$Translation['import CSV to database page'] = "Denne siden tillater deg å laste opp en csv fil (for eksempel en fil som ble generert av MS Excel) og importer den inn i en av tabellene i databasen. Dette gjør det så enkelt å sette mange radene inn i databasen med data fra andre kilder i stedet for å sette inn radene manuelt en etter en.";
	$Translation['populate table from CSV'] = "Dette er tabellen du vil sette data inn i fra CSV-filen.";
	$Translation['CSV file'] = "CSV fil";
	$Translation['preview CSV data'] = "Forhåndsvis CSV data &gt;";
	$Translation['no table name provided'] = "Ingen tabell oppgitt.";
	$Translation['can not open CSV'] = "Klarte ikke å åpne csv filen '<FILENAME>'.";
	$Translation['empty CSV file'] = "csv filen '<FILENAME>' er tom.";		
	$Translation['no CSV file data'] = "csv filen '<FILENAME>' har ingen data som kan leses." ;
	$Translation['field separator'] = "Felt separator";
	$Translation['default comma'] = "Standard er komma (,)";
	$Translation['field delimiter'] = "Linje skiller";
	$Translation['default double-quote'] = 'Standard er gåseøyne (")';
	$Translation['maximum characters per line'] = "Maksimalt antall tegn pr. linje";
	$Translation['trouble importing CSV'] = "Hvis du har problemer med å importere CSV filen, prøv på å øke denne verdien.";
	$Translation['ignore lines number'] = "Antall linjer som skal ignoreres";
	$Translation['skip lines number'] = "Endre denne verdien hvis du vil hoppe over ett visst antall linjer i CSV-filen.";
	$Translation['first line field names'] = "Den første linjen av filen er felt navnene";
	$Translation['field names must match'] = "Feltnavnene må vÆre <b>nøyaktig</b> det samme som feltnavnene i databasen.";
	$Translation['update table records'] = "Oppdater radene i tabellen hvis deres primÆrnøkkel er det samme som den i CSV-filen.";
	$Translation['ignore CSV table records'] = "Hvis du ikke velger dette alternativet, vil rader i CSV-filen som har samme primÆrnøkkel som den i databasen bli ignorert.";
	$Translation['back up the table'] = "Sikkerhetskopier tabellen før du setter inn CSV-dataen i den. (anbefales!)";
	
	//pageViewGroups.php
	$Translation['no matching results found'] = "Ingen resultater funent.";
	$Translation['search groups'] = "Søk grupper";
	$Translation['find'] = "Finn";
	$Translation['reset'] = "Tilbakestill";
	$Translation['members count'] = "Bruker konto";
	$Translation['Edit group'] = "Rediger gruppe";
	$Translation['confirm delete group'] = "Er du sikker på at du vil slette denne gruppen?";
	$Translation['delete group'] = "Slett gruppe";
	$Translation['view group records'] = "Vis gruppens rader";
	$Translation['view group members'] = "Vis gruppens brukere";
	$Translation['send message to group'] = "Send epost til gruppen";
	$Translation['previous'] = "Forrige";
	$Translation['displaying groups'] = "Viser grupper <GROUPNUM1> til <GROUPNUM2> av <GROUPS>";
	$Translation['next'] = "Neste";
	$Translation['key'] = "Nøkkel:";	
	$Translation['edit group details'] = "Rediger gruppe detaljer og rettigheter.";
	$Translation['add member to group'] = "Legg til en ny bruker til gruppen.";
	$Translation['view data records'] = "Vis alle rader fra denne gruppens brukere.";
	$Translation['list group members'] = "Vis alle brukerne av en gruppe.";
	$Translation['send email to all members'] = "Send an epost til alle brukerne av en gruppe.";
	
	//pageViewMembers.php
	$Translation['search members'] = "Søk etter brukere <SEARCH> i <HTMLSELECT>";
	$Translation['all fields'] = "Alle feltene";
	$Translation['any'] = "Hvilken som helst";
	$Translation['waiting approval'] = "Avventer godkjenning";
	$Translation['active'] = "Aktive";
	$Translation['Banned'] = "Svartelistede";
	$Translation['username'] = "Brukernavn";
	$Translation['sign up date'] = "Dato for registrering";
	$Translation['Status'] = "Status";
	$Translation['Edit member'] = "Rediger bruker";	
	$Translation['sure delete user'] = "Er du sikker på at du vil slette brukeren \'<USERNAME>\'?";
	$Translation['delete member'] = "Slett bruker";
	$Translation["approve this member"] = "Godkjenn brukeren";
	$Translation["unban this member"] = "Fjern svartelisting av denne brukeren";
	$Translation["ban this member"] = "Svarteliste denne brukeren";
	$Translation["View member records"] = "Vis denne brukeren sine rader";
	$Translation["send message to member"] = "Send epost til brukeren";
	$Translation['displaying members'] = "Viser brukere <MEMBERNUM1> til <MEMBERNUM2> av <MEMBERS>";
	$Translation['activate member'] = "Aktiver ny/svartelistet bruker.";
	$Translation['ban member'] = "Svarteliste bruker.";
	$Translation['view entered member records'] = "Vis alle radene lagt til av denne brukeren.";
	$Translation['send email to member'] = "Send en epost til brukeren.";
	
	//pageViewRecords.php
	$Translation['data records'] = "Rader";
	$Translation['show records'] = "Vis rader fra";
	$Translation['all tables'] = "Alle tabellene";
	$Translation['sort records'] = "Sorter radene etter";
	$Translation['date created'] = "Dato lagt til";
	$Translation['date modified'] = "Dato endret";
	$Translation['newer first'] = "Nyeste først";
	$Translation['older first'] = "Eldste først";
	$Translation['created'] = "Opprettet";
	$Translation['modified'] = "Endret";
	$Translation['data'] = "Data";
	$Translation['change record ownership'] = "Endre eierskap til denne raden";
	$Translation['sure delete record'] = "Er du sikker på at du vil slette denne raden?";
	$Translation['delete record'] = "Slett denne raden";
	$Translation['displaying records'] = "Viser radene <RECORDNUM1> til <RECORDNUM2> av <RECORDS>";	

	/* Added in AppGini 5.51 */
	$Translation['maintenance mode admin notification'] = 'Vedlikeholdsmodus er aktivert. Du kan deaktivere dette fra administrator området.';
	$Translation['maintenance mode message'] = 'Vedlikeholds modus beskjed';
	$Translation['maintenance mode'] = 'Vedlikeholds modus';
	$Translation['OFF'] = 'AV';
	$Translation['ON'] = 'PÅ';
	$Translation['enable maintenance mode?'] = 'Er du sikker på at du vil aktivere vedlikeholds modus? Kun administratorer kan se denne siden når dette er aktivert!';
	$Translation['disable maintenance mode?'] = 'Er du sikker på at du vil deaktivere vedlikeholds modus? Alle og en hver som er registrert kan se denne siden når vedlikeholds modus er deaktivert!';
	
	/* Added in AppGini 5.60 */
	$Translation['csv file upload error'] = 'En feil oppstod under behandling av denne CSV-filen.';
	$Translation['back and retry'] = 'Gå tilbake og prøv på nytt!';
	$Translation['upload or choose csv file'] = 'Last opp en CSV fil eller åpne en allerede eksisterende fil.';
	$Translation['choose csv upload'] = 'Velg en CSV fil som du vil laste opp.';
	$Translation['no file chosen yet'] = 'Ingen vil er valgt ennå!';
	$Translation['start upload'] = 'Start opplasting';
	$Translation['select a table'] = 'Velg en tabell';
	$Translation['error reading csv data'] = 'En feil oppstod under lesing av CSV data. Prøv å tilbakestille eller endre CSV Innstillingene.';
	$Translation['belongs to'] = 'Tilhører';
	$Translation['skip column'] = 'Hopp over denne kolonnen';
	$Translation['connection failed retrying'] = 'Tilkobling mislyktes. Prøver på nytt om <SECONDS> sekunder ...';
	$Translation['connection failed timeout'] = 'Tilkoblingen fikk ett tidsavbrudd. Prøv på nytt senere.';
	$Translation['sure delete csv'] = 'Er du sikker på at du vil slette CSV-filen [CSVFILE] fra denne serveren?';
	$Translation['invalid csv file selected'] = 'Ugyldig fil ble valgt. Det må være en CSV fil.';
	$Translation['couldnt delete csv file'] = 'Klarte ikke å slette denne CSV filen.';
	$Translation['error backing up table'] = 'Feilmelding: Klarte ikke å sikkerhetskopiere tabellen <TABLE>.';
	$Translation['no columns selected'] = 'Vennligst velg minst en kolonne som du vil importere og påse at valgte kolonne(r) tilhører ett unikt felt.';
	$Translation['csrf token expired or invalid'] = 'Æsj! Noe gikk galt med denne siden. Vennligst gå tilbake og prøv på nytt.';
	$Translation['back to groups'] = 'Tilbake til grupper';
	$Translation['member updated'] = "Brukeren <USERNAME> ble oppdatert!";
	$Translation['fix errors before submitting'] = 'Vennligst fiks uthevede feil før du sender denne siden!';

	/* Added in AppGini 5.62 */
	$Translation['mail_function'] = 'Metode for å sende email';
	$Translation['smtp_server'] = 'SMTP server';
	$Translation['smtp_encryption'] = 'SMTP Kryptering';
	$Translation['smtp_port'] = 'SMTP port';
	$Translation['smtp_port_hint'] = 'Vanligvis 25 (For ikke-kryptert SMTP), 465 (brukt mange steder med SSL kryptering) eller 587 (vanligvis med TLS Kryptering)';
	$Translation['smtp_user'] = 'SMTP Brukernavn';
	$Translation['smtp_pass'] = 'SMTP passord';
	$Translation['configure mail settings'] = 'Konfigurere epost instillinger';
	$Translation['display debugging info'] = 'Vis feilsøkings informasjon';
	$Translation['debugging info hint'] = 'Feilsøkingsinformasjon er nyttig hvis du har problemer med å sende epost med den konfigurerte SMTP serveren';

	/* Added in AppGini 5.70 */
	$Translation['create backup file'] = 'Lag sikkerhetskopi fil';
	$Translation['database backups'] = 'Sikkerhetskopier av Databasen';
	$Translation['no backups found'] = 'Ingen sikkerhetskopi ble funnet. Du kan lage en ny sikkerhetskopi ved å klikke på "Lag sikkerhetskopi fil" knappen.';
	$Translation['available backups'] = 'Tilgjengelige sikkerhetskopier';
	$Translation['restore backup'] = 'Gjenopprett';
	$Translation['delete backup'] = 'Slett';
	$Translation['backup restored'] = 'Sikkerhetskopi ble gjenopprettet!';
	$Translation['backup deleted'] = 'Sikkerhetskopi ble slettet!';
	$Translation['restore error'] = 'En feil oppstod ved gjenoppretting av sikkerhetskopi.';
	$Translation['backup delete error'] = 'En feil oppstod når du prøvde å slette sikkerhetskopien.';
	$Translation['confirm delete backup'] = 'Er du sikker på at du vil slette denne sikkerhetskopien?';
	$Translation['confirm restore'] = 'Gjenoppretting av din database fra en sikkerhetskopifil vil OVERSKRIVE all eksisterende data OG brukere/passord og tilbakestille alt til den tilstand den var i når sikkerhetskopi filen ble opprettet.\n\nMens du gjenoppretter databasen, vil vedlikeholdsmodus bli aktivert for å hindre noen i å skrive til databasen, og vedlikeholdsmodus vil bli deaktivert straks gjenopprettingen er ferdig.\n\nEr du sikker på at du vil fortsette?';
	$Translation['confirm backup'] = 'Mens du tar sikkerhetskopi, vil vedlikeholdsmodus bli aktivert for å hindre noen i å skrive til databasen. Vedlikeholdsmodus bli bli deaktivert  men en gang sikkerhetskopieringen er fullført.\n\nEr du sikker på at du vil fortsette?';
	$Translation['cant create backup folder'] = 'FEIL: Kan ikke skrive til admin/backups mappe. Vennligst sjekk mappetillatelsene og eierskap eller kontakt din server administrator for hjelp.';
	$Translation['fix all'] = 'FIKS ALLE FELTENE';
	$Translation['backup before fix'] = 'Det er sterkt anbefalt at du lager en sikkerhetskopi av databasen først før du gjør ett forsøk på å Fikse noe her.';
	$Translation['about backups'] = 'Sikkerhetskopiene bli utført ved hjelp av mysqldump kommandolinje verktøy. Hvis du ikke klarer å lage en backup, kan  det være fordi web serveren din ikke har nok tillatelser til å kjøre mysql dump.';

	/* Added in AppGini 5.73 */
	$Translation['server status disabled'] = 'Server status er deaktivert i dette programmet. For å aktivere den, regenerer programkoden med valgalternativet "Tillat administratoren å se server staus skrudd på.';
	$Translation['server status'] = 'Server status';
	$Translation['db status'] = 'Database status';
	$Translation['generated by'] = 'Dette programmet var generert av AppGini <VERSION> den <DATETIME>.';
	$Translation['column table name'] = 'Tabell navn';
	$Translation['db storage'] = 'Database lagring';
	$Translation['column size kb'] = 'Størrelse (KB)';
	$Translation['total'] = 'Totalt';
	$Translation['php info'] = 'PHP info';
	$Translation['files'] = 'filer';
	$Translation['uploads info'] = 'Informasjon om opplastinger';