<?php

	// IMPORTANT:
	// ==========
	// When translating, only translate the strings that are
	// TO THE RIGHT OF the equal sign (=).
	//
	// Do NOT translate the strings between square brackets ([])
	//
	// Also, leave the text between < and > untranslated.
	//
	// =====================================================
	// PLEASE NOTE:
	// ============
	// When a new version of AppGini is released, new strings
	// might be added to the "defaultLang.php" file. To translate
	// them, simply copy them to this file ("language.php") and 
	// translate them here. Do NOT translate them directly in 
	// the "defaultLang.php" file.
	// =====================================================
    // Translated by Thor Eric Vågen Jægtnes from Flekkefjord, Norway (email: webmaster@thoreric.com Homepage: http://www.thoreric.com and http://www.thoreric.net)		


	// datalist.php
	$Translation['quick search'] = "Hurtigsøk";
	$Translation['records x to y of z'] = "Radene <FirstRecord> til <LastRecord> av <RecordCount>";
	$Translation['filters'] = "Filtere";
	$Translation['filter'] = "Filter";
	$Translation['filtered field'] = "Filtrert felt";
	$Translation['comparison operator'] = "Sammenlignings Operatør";
	$Translation['comparison value'] = "Sammenlignings Verdi";
	$Translation['and'] = "Og";
	$Translation['or'] = "Eller";
	$Translation['equal to'] = "Er Lik";
	$Translation['not equal to'] = "Er Ikke Lik";
	$Translation['greater than'] = "Større Enn";
	$Translation['greater than or equal to'] = "Større Enn Eller Lik";
	$Translation['less than'] = "Mindre Enn";
	$Translation['less than or equal to'] = "Mindre Enn Eller Lik";
	$Translation['like'] = "Inneholder";
	$Translation['not like'] = "Inneholder Ikke";
	$Translation['is empty'] = "Er Tom";
	$Translation['is not empty'] = "Er Ikke Tom";
	$Translation['apply filters'] = "Påfør filterne";
	$Translation['save filters'] = "Lagre og påfør filterene";
	$Translation['saved filters title'] = "HTML Kode for å vise en side med de påførte filterene";
	$Translation['saved filters instructions'] = "Kopier koden under og lim den inn i en HTML fil for å lagre filterene du nettopp oppga slik at du kan se denne forhåndsfiltrerte siden når som helst senere uten å måtte oppgi filterene på nytt. Du kan lagre denne HTML koden på din datamaskin eller laste den opp på ett hvilken som helst webhotell og se denne forhåndsfiltrerte siden. Du må alikevel være innlogget for å se dette.";
	$Translation['hide code'] = "Sjul denne koden";
	$Translation['printer friendly view'] = "Utskriftsvennlig visning";
	$Translation['save as csv'] = "Last ned som csv fil (komma-separerte verdier)";
	$Translation['edit filters'] = "Rediger filtere";
	$Translation['clear filters'] = "Nullstill filtere";
	$Translation['order by'] = 'Vis der';
	$Translation['go to page'] = 'Gå til side:';
	$Translation['none'] = 'Ingen';
	$Translation['Select all records'] = 'Velg alle radene';
	$Translation['With selected records'] = 'Gjør følgende med valgte rader';
	$Translation['Print Preview Detail View'] = 'Skriv ut detalje visning';
	$Translation['Print Preview Table View'] = 'Skriv ut tabell visning';
	$Translation['Print'] = 'Skriv ut';
	$Translation['Cancel Printing'] = 'Avbryt Utskrift';
	$Translation['Cancel Selection'] = 'Avbryt Valg';
	$Translation['Maximum records allowed to enable this feature is'] = 'Maksimalt antall rader du kan gjøre denne handlingen med er';
	$Translation['No matches found!'] = 'Ingenting funnet!';
	$Translation['Start typing to get suggestions'] = 'Begynn å skrive for å få fram forslag.';

	// _dml.php
	$Translation['are you sure?'] = 'Er du sikker på at du vil slette denne raden?';
	$Translation['add new record'] = 'Legg til ny rad';
	$Translation['update record'] = 'Oppdater rad';
	$Translation['delete record'] = 'Slett rad';
	$Translation['deselect record'] = 'Fravelg rad';
	$Translation["couldn't delete"] = 'Kunne ikke slette denne raden fordi det er <RelatedRecords> relaterte rad(er) i tabellen [<TableName>]';
	$Translation['confirm delete'] = 'Denne raden har <RelatedRecords> relaterte rad(er) i tabellen [<TableName>]. Er du sikker på at du fremdeles vil slette den? <Delete> &nbsp; <Cancel>';
	$Translation['yes'] = 'JA';
	$Translation['no'] = 'NEI';
	$Translation['pkfield empty'] = ' feltet er ett primærnøkkel felt og kan ikke være tom.';
	$Translation['upload image'] = 'Last opp ny fil ';
	$Translation['select image'] = 'Velg ett bilde ';
	$Translation['remove image'] = 'Remove file';
	$Translation['month names'] = 'Januar,Februar,Mars,April,Mai,Juni,Juli,August,September,Oktober,November,Desember';
	$Translation['field not null'] = 'Du kan ikke la dette feltet være tomt!';
	$Translation['*'] = '*';
	$Translation['today'] = 'I dag';
	$Translation['Hold CTRL key to select multiple items from the above list.'] = 'Hold CTRL tasten nede for å velge flere ting fra listen over.';
	$Translation['Save New'] = 'Lagre ny';
	$Translation['Save As Copy'] = 'Lagre som kopi';
	$Translation['Deselect'] = 'Avbryt';
	$Translation['Add New'] = 'Legg til ny';
	$Translation['Delete'] = 'Slett';
	$Translation['Cancel'] = 'Avbryt';
	$Translation['Print Preview'] = 'Skriv ut visning';
	$Translation['Save Changes'] = 'Lagre endringene';
	$Translation['CSV'] = 'Lagre CSV';
	$Translation['Reset Filters'] = 'Vis alle';
	$Translation['Find It'] = 'Finn dette';
	$Translation['Previous'] = 'Forrige';
	$Translation['Next'] = 'Neste';
	$Translation['Back'] = 'Tilbake';

	// lib.php
	$Translation['select a table'] = "Hopp til ...";
	$Translation['homepage'] = "Start siden";
	$Translation['error:'] = "Feilmelding:";
	$Translation['sql error:'] = "SQL Feilmelding:";
	$Translation['query:'] = "SQL Spørring:";
	$Translation['< back'] = "Tilbake";
	$Translation["if you haven't set up"] = "Hvis du ikke har satt opp databasen din ennå, kan du gjøre dette ved å klikke <a href='setup.php'>på denne lenken</a>.";
	$Translation['file too large']="Feilmelding: Filen du har lastet opp er større enn maksimalt tillatt filstørrelse som er <MaxSize> KB";
	$Translation['invalid file type']="Feilmelding: Denne filtypen er ikke tillatt. Kun <FileTypes> filer kan bli lastet opp.";

	// setup.php
	$Translation['goto start page'] = "Tilbake til start siden";
	$Translation['no db connection'] = "Klarte ikke å opprette en tilkobling til databasen.";
	$Translation['no db name'] = "Klarte ikke å koble til databasen '<DBName>' på denne serveren.";
	$Translation['provide connection data'] = "Vennligst oppgi følgende informasjon for å koble til databasen:";
	$Translation['mysql server'] = "MySQL server (vert)";
	$Translation['mysql username'] = "MySQL Brukernavn";
	$Translation['mysql password'] = "MySQL Passord";
	$Translation['mysql db'] = "Navnet på databasen";
	$Translation['connect'] = "Koble til...";
	$Translation['couldnt save config'] = "Klarte ikke å lagre konfigurerings informasjonen inn i 'config.php'.<br />Vennligst vær sikker på at mappen:<br />'".dirname(__FILE__)."'<br />er skrivbar (chmod 775 or chmod 777).";
	$Translation['setup performed'] = "Dette programmet er allerede innstallert";
	$Translation['delete md5'] = "Hvis du vil tvinge innstalleringen til å kjøre igjen, må du først slette filen 'setup.md5' fra denne mappen.";
	$Translation['table exists'] = "Tabellen <b><TableName></b> eksisterer allerede, og inneholder <NumRecords> rader.";
	$Translation['failed'] = "Mislyktes";
	$Translation['ok'] = "Ok";
	$Translation['mysql said'] = "MySQL sa:";
	$Translation['table uptodate'] = "Tabellen er oppdatert.";
	$Translation['couldnt count'] = "Klarte ikke å telle antall rader i tabellen <b><TableName></b>";
	$Translation['creating table'] = "Oppretter tabellen <b><TableName></b> ... ";

	// separateDVTV.php
	$Translation['please wait'] = "Vennligst vent";

	// _view.php
	$Translation['tableAccessDenied']="Beklager, men du har ikke nok tillatelser til å vise denne tabellen. Vennligst kontakt administratoren.";

	// incCommon.php
	$Translation['not signed in']="Du er ikke innlogget!";
	$Translation['sign in']="Logg inn";
	$Translation['signed as']="Innlogget som";
	$Translation['sign out']="Logg ut";
	$Translation['admin setup needed']="Administrator innstillingene er ikke satt ennå. Vennligst logg inn i <a href=admin/>administrator kontroll panelet</a> for å sette disse innstillingene.";
	$Translation['db setup needed']="Dette Programmet er ikke innstallert ennå. Vennligst klikk på <a href=setup.php>denne lenken</a> for å innstallere programmet først.";
	$Translation['new record saved']="Din nye registrering er blitt lagret!";
	$Translation['record updated']="Endringene du gjorde er blitt lagret!";

	// index.php
	$Translation['admin area']="Adminisrator Området";
	$Translation['login failed']="Ditt forrige forsøk på å logge deg inn mislyktes. Prøv igjen.";
	$Translation['sign in here']="Logg inn her";
	$Translation['remember me']="Husk meg (anbefales ikke på offentlig maskin)";
	$Translation['username']="Brukernavn";
	$Translation['password']="Passord";
	$Translation['go to signup']="Har du ikke ett brukernavn? <br />&nbsp; <a href=membership_signup.php>Registrer deg her</a>";
	$Translation['forgot password']="Glemt ditt passord? <a href=membership_passwordReset.php>Klikk her</a>";
	$Translation['browse as guest']="<a href=index.php>Fortsett å vise siden som gjest</a>";
	$Translation['no table access']="Du har ikke nok tillatelser til å vise noe som helst her. Vennligst logg inn først.";
	$Translation['signup']="Registrer deg";	

	// checkMemberID.php
	$Translation['user already exists']="Brukernavnet '<MemberID>' eksisterer allerede. Velg ett annet brukernavn.";
	$Translation['user available']="Gratulerer, brukernavnet '<MemberID>' er ledig, og du kan få det.";
	$Translation['empty user']="Vennligst skriv inn et brukernavn i feltet først og så klikker du på 'Sjekk tilgjengelighet'.";

	// membership_thankyou.php
	$Translation['thanks']="Takk for at du registrerte deg!";
	$Translation['sign in no approval']="Hvis du ikke har valg å registrere deg i en gruppe som krever godkjenning fra administratoren, kan du logge inn nå <a href=index.php?signIn=1>ved å klikke her</a>.";
	$Translation['sign in wait approval']="Hvis du har valgt en gruppe som krever administrator sin godkjenning, må du vente til du har blitt godkjent. Du vil få en epost fra administratoren når han/hun har godkjent deg";
	

	// membership_signup.php
	$Translation['username empty']="Du må oppgi et brukernavn. Vennligst gå tilbake og oppgi ett brukernavn";
	$Translation['password invalid']="Du må oppgi et passord med 4 tegn eller mer uten mellomrom. Vennligst gå tilbake og oppgi et gyldig passord.";
	$Translation['password no match']="Passordene stemmer ikke overens med hverandre. Vennligst gå tilbake og korriger passordet.";
	$Translation['username exists']="Brukernavnet eksisterer allerede. Vennligst gå tilbaek og velg et annet brukernavn.";
	$Translation['email invalid']="Epost adressen du oppga er ugyldig. Vennligst gå tilbake og oppgi din gyldige epost adresse.";
	$Translation['group invalid']="Ugyldig gruppe. Vennligst gå tilbake og oppgi en gyldig gruppe.";
	$Translation['sign up here']="Registrer deg her!";
	$Translation['registered? sign in']="Allerede registrert? <a href=index.php?signIn=1>Logg inn her</a>.";
	$Translation['sign up disabled']="Beklager! Bruker registrering er midlertidig deaktivert av administratoren. Han/hun må legge deg til manuelt.";
	$Translation['check availability']="Sjekk om brukernavnet er ledig";
	$Translation['confirm password']="Bekreft Passord";
	$Translation['email']="Epost Adresse";
	$Translation['group']="Gruppe";
	$Translation['groups *']="Hvis du velger en gruppe som er merket med en stjerne (*), vil du ikke kunne logge inn før administratoren har godkjent deg. Du vil få en epost hvis/når administratoren har godkjent deg.";
	$Translation['sign up']="Registrer deg";


	// membership_passwordReset.php
	$Translation['password reset']="Siden for å tilbakestille passordet ditt";
	$Translation['password reset details']="Oppgi ditt brukernavn eller epost adresse under. Vi vil så sende deg en spesiell lenke for å tilbakestille passordet ditt på epost. Etter at du klikker på denne lenken, vil du bli bedt om å oppgi ett nytt passord.";
	$Translation['password reset subject']="Innstruksjoner for å tilbakestille passordet ditt";
	$Translation['password reset message']="Kjære medlem, \n Hvis du har bedt om å få tilbakestille eller endre passordet ditt, vennligst klikk på denne lenken: \n <ResetLink> \n\n Hvis du ikke har bedt om å få gjøre dette, har noen andre gjort det for deg. Du kan da trygt bare overse denne epost-en. \n\n Med vennlig hilsen,";
	$Translation['password reset ready']="En epost med instruksjoner for hvordan du tilbakestiller/endrer passordet ditt har blitt sent til din epost-adresse. Vennligst følg disse instruksjonene for å tilbakestille / endre passordet ditt.<br /><br />Hvis du ikke får denne epost-en innen 5 minutter, prøv denne prosedyren på nytt, og vær sikker på at du har oppgitt korrekt brukernavn eller epost adresse.";
	$Translation['password reset invalid']="Ugyldig brukernavn eller passord. <a href=membership_passwordReset.php>Prøv igjen</a>, eller gå <a href=index.php>tilbake til hjem siden</a>.";
	$Translation['password change']="Siden for å endre/tilbakestille passordet ditt.";
	$Translation['new password']="Nytt passord";
	$Translation['password reset done']="Ditt passord har blitt endret! Du kan <a href=index.php?signOut=1>logge inn med nytt passord her.</a>.";

    $Translation['Loading ...']='Laster inn ...';
    $Translation['No records found']='Ingenting ble funnet!';
    $Translation['You can add children records after saving the main record first']='Du kan kun legge til under rader etter å ha lagret hoved raden først.';

    $Translation['ascending'] = 'Eldste Rad Først';
    $Translation['descending'] = 'Nyeste Rad Først';
    $Translation['then by'] = 'Så der';

	// membership_profile
	$Translation['Legend'] = 'Historikk';
	$Translation['Table'] = 'Tabell';
	$Translation['Edit'] = 'Rediger';
	$Translation['View'] = 'Vis';
	$Translation['Only your own records'] = 'Vis kun dine egne rader';
	$Translation['All records owned by your group'] = 'Alle rader som tilhører din egen gruppe';
	$Translation['All records'] = 'Alle rader';
	$Translation['Not allowed'] = 'Ikke tillatt';
	$Translation['Your info'] = 'Din informasjon';
	$Translation['Hello user'] = 'Hei %s!';
	$Translation['Your access permissions'] = 'Dine rettigheter';
	$Translation['Update profile'] = 'Oppdater din profil';
	$Translation['Update password'] = 'Oppdater ditt passord';
	$Translation['Change your password'] = 'Endre ditt passord';
	$Translation['Old password'] = 'Gammelt passord';
	$Translation['Password strength: weak'] = 'Passord styrke: Svakt';
	$Translation['Password strength: good'] = 'Passord styrke: God';
	$Translation['Password strength: strong'] = 'Passord styrke: Sterkt';
	$Translation['Wrong password'] = 'Feil passord!';
	$Translation['Your profile was updated successfully'] = 'Din profil har blitt oppdatert!';
	$Translation['Your password was changed successfully'] = 'Ditt passord har blitt endret!';
	$Translation['Your IP address'] = 'Din IP adresse er:';

	
	/* Added in AppGini 4.90 */
	$Translation['Records to display'] = 'Registreringer du kan vise';
	
	/* Added in AppGini 5.10 */
	$Translation['Setup Data'] = 'Informasjon til innstalleringen';
	$Translation['Database Information'] = 'Database Informasjon';
	$Translation['Admin Information'] = 'Administrator Informasjon';
	$Translation['setup intro 1'] = 'Det ser ikke ut som at det er en konfigurasjonsfil på din server/webhotell. Denne er nødvendig for at dette programmet skal virke.<br><br>Denne innstallerings siden vil hjelpe deg å opprette denne konfigurasjonsfilen. Men på noen servere/webhotell vil dette kanskje ikke virke. I så fall, må du lage denne filen manuelt og laste den opp i rotmappen til programmet ditt eller endre tillatelsene på rotmappen til programmet ditt slik at den er skrivbar (chmod 755 eller 777).';
	$Translation['setup intro 2'] = 'Velkommen til ditt programm! Før du starter, trenger vi noen opplysninger om din database. Du vil trenge å vite følgende før du fortsetter:<ol><li>Database server (vert eller host på engelsk)</li><li>Databasens navn</li><li>Databasens brukernavn</li><li>Databasens passord</li></ol>Denne informasjonen ble antakelig oppgitt av de som du har webhotellet hos. Hvis du ikke har denne informasjonen, kan du kontakte de du har webhotell hos og be de pent om å oppgi denne informasjonen. På noen webhotell må du opprette databasen selv. Det er ønskelig med en dedikert database til dette programmet det vil si en databasen som kun inneholder dette programmet. Du kan opprette databasen med ditt favoritt program for dette (f.eks phpMyAdmin eller lignende).Hvis du er klar, la oss sette i gang!';
	$Translation['setup finished'] = '<b>Velykket!</b><br><br>Ditt program har blitt innstallert. Her er noen forslag til hva du kan gjøre for å begynne å bruke det:';
	$Translation['setup next 1'] = 'Begynn å bruke programmet ditt til å registrere rader eller jobb med eksisterende registreringer hvis det er noen.';
	$Translation['setup next 2'] = 'Importer en sikkerhetskopi du har fra tidligere versjoner fra en CSV fil.';
	$Translation['setup next 3'] = 'Gå til administrator siden der du kan endre mange andre program innstillinger. Dette er viktig å få gjort.';
	$Translation['db_name help'] = 'Navnet på databasen som du vil kjøre ditt program i.';
	$Translation['db_server help'] = '<i>localhost</i> virker på de fleste, men ikke alle servere. Hvis det ikke virker, burde du kunne få denne informasjonen av de du har webhotell hos.';
	$Translation['db_username help'] = 'Ditt MySQL brukernavn:';
	$Translation['db_password help'] = 'Ditt MySQL passord:';
	$Translation['username help'] = 'Oppgi passordet som administratoren av dette programmet skal bruke for å logge inn på administrator området. Må være 4 tegn eller mer.';
	$Translation['password help'] = 'Oppgi et sterkt passord for å logge inn på administrator området.';
	$Translation['email help'] = 'Oppgi epost adressen du vil ha administrator meldinger sendt til.';
	$Translation['Continue'] = 'Fortsett ...';
	$Translation['Lets go'] = 'Sett i gang!';
	$Translation['Submit'] = 'Send dette';
	$Translation['Hide'] = 'Skjul hjelp';
	$Translation['Database info is correct'] = '&#10003; Database informasjonen er korrekt!';
	$Translation['Database connection error'] = '&#10007; Klarte ikke å koble til databasen!';
	$Translation['The following errors occured'] = 'Følgende feil oppstod:';
	$Translation['failed to create config instructions'] = 'Dette er mest sannsynlig fordi tillatelsene til rotmappen til dette programmet er satt til å forhindre skriving av filer til mappen. Du trenger ikke å bekymre deg, du kan alltids enten opprette en konfigurasjonsfil selv og laste denne opp til rotmappen av programmet ditt (filen Må kalles config.php) eller chmod mappen skrivbar (chmod 755 eller 777) <br><br> Hvis du vil lage konfigurasjonsfilen selv, kopier følgende kode inn i en php fil som du kaller config.php og last den opp til mappen %s på din server/webhotell.';
	$Translation['Only show records having filterer'] = 'Vis kun rader der %s er %s';
	
/* Added in AppGini 5.20 */
	$Translation['You don\'t have enough permissions to delete this record'] = 'Du har ikke nok tillatelser til å slette denne raden!';
	$Translation['Couldn\'t delete this record'] = 'Klarte ikke å slette denne raden';
	$Translation['The record has been deleted successfully'] = 'Raden har blitt slettet!';
	$Translation['Couldn\'t save changes to the record'] = 'Klarte ikke å lagre endringene til denne raden';
	$Translation['Couldn\'t save the new record'] = 'Klarte ikke å lagre den nye raden';
	
	
	/* Added in AppGini 5.30 */
	$Translation['More'] = 'Mer';
	$Translation['Confirm deleting multiple records'] = 'Bekreft at du vil slette flere rader';
	$Translation['<n> records will be deleted. Are you sure you want to do this?'] = '<n> rader vil bli slettet. Er du sikker på at du vil gjøre dette? (kan ikke angres)';
	$Translation['Yes, delete them!'] = 'Ja, slett de!';
	$Translation['No, keep them.'] = 'Nei, behold dem.';
	$Translation['Deleting record <i> of <n>'] = 'Sletter rad <i> av <n>';
	$Translation['Delete progress'] = 'Fremdrift for sletting';
	$Translation['Show/hide details'] = 'Vis/sjul detaljer';
	$Translation['Connection error'] = 'Tilkoblings feil!';
	$Translation['Add more actions'] = 'Legg til flere handlinger';
	$Translation['Update progress'] = 'Fremdrift for oppdatering';
	$Translation['Change owner'] = 'Endre eier';
	$Translation['Updating record <i> of <n>'] = 'Oppdaterer rad <i> av <n>';
	$Translation['Change owner of <n> selected records to'] = 'Endrer eier av <n> valgte rader til';

	/* Added in AppGini 5.40 */
	$Translation['username invalid'] = 'Brukernavnet <MemberID> eksisterer allerede eller er ugyldig. Vennlgist vær sikker på at du oppgir ett brukernavn med 4 til 20 gyldige tegn (Ikke norske tegn hvis du får feilmelding på dette).';
	$Translation['permalink'] = 'Permalenke';
	$Translation['invalid provider'] = 'Ugyldig leverandør!';
	$Translation['invalid url'] = 'Ugyldig URL!';
	$Translation['cant retrieve coordinates from url'] = 'Kan ikke motta koordinatene fra denne URL!';
	
	

	/* Added in AppGini 5.51 */
	$Translation['maintenance mode admin notification'] = 'Vedlikeholdsmodus er aktivert! Du må deaktivere dette i administratorområdet for at besøkende kan se denne siden.';
	$Translation['unique field error'] = 'Denne verdien eksisterer allerede eller er ugyldig. Vennligst oppgi en unik og gyldig verdi!';

	/* Added in AppGini 5.60 */
	$Translation['show all user records from table'] = 'Vis alle radene til denne brukeren i tabellen "<tablename>"';
	$Translation['show all group records from table'] = 'Vis alle radene til denne gruppen i tabellen "<tablename>"';
	$Translation['email this user'] = 'Send epost til denne brukeren.';
	$Translation['email this group'] = 'Send epost til denne gruppen.';
	$Translation['owner'] = 'Eier';
	$Translation['created'] = 'Opprettet:';
	$Translation['last modified'] = 'Sist endret:';
	$Translation['record has no owner'] = 'Denne raden har ikke fått tildelt en eier. Du kan gi den en eier i administrator området.';
	$Translation['admin-only info'] = 'Informasjonen over vises fordi du er innlogget som super administratoren. Andre brukere kan ikke se denne informasjonen.';
	$Translation['discard changes confirm'] = 'Er du sikker på at du vil fjerne endringene i denne raden?';

	/* Added in AppGini 5.70 */
	$Translation['hide/show columns'] = 'Skjul/Vis kolonner';
	$Translation['next column'] = 'Neste kolonne';
	$Translation['previous column'] = 'Forrige kolonne';

	/* Added in AppGini 5.72 */
	$Translation['hide all'] = 'Gjem alle';
	$Translation['toggle'] = 'Rediger';

	/* Added in AppGini 5.73 */
	$Translation['datetimepicker locale'] = 'en'; // If needed, set a locale for use in datetime picker. For supported locales, type moment.locales() in your browser console.
	$Translation['account token theft warning'] = 'Noen har kanskje prøvd å få tilgang til kontoen din ved å stjele din informasjonskapsel baserte- tilgang.For å være på den sikre siden har du blitt logget ut og må taste inn innloggingsdataene dine på nytt for å logge inn.';

	/* Added in AppGini 5.75 */
	$Translation['rebuild fields'] = 'Du kan prøve å fikse denne feilen fra administrator området sitt innstillinger meny og så regenerer feltene.';
